function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","send");
x.t("144","tibemsmsg_getdestination");
x.t("tibemsdestination","value");
x.t("tibemsdestination","page");
x.t("defines","call");
x.t("description","message");
x.t("sending","calls");
x.t("delivery","mode");
x.t("topic","message");
x.t("end-call","message");
x.t("mode","header");
x.t("calls","delivery");
x.t("calls","record");
x.t("tibems-status","end-call");
x.t("automatically","jms");
x.t("queue","topic");
x.t("property","producer");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_setdestination");
x.t("cobol","call");
x.t("tibemsmsg_setdestination","tibemsmsg_setdestination");
x.t("tibemsmsg_setdestination","tibemsmsg");
x.t("tibemsmsg_setdestination","function");
x.t("tibemsmsg_setdestination","tibco");
x.t("tibemsmsg_setdestination","using");
x.t("tibemsmsg","tibemsmsg_setdestination");
x.t("tibemsmsg","message");
x.t("tibemsmsg_getdestination","page");
x.t("tibemsmsgproducer_send","page");
x.t("184","tibemsmsgproducer_getdestination");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","queue");
x.t("destination","header");
x.t("destination","message");
x.t("destination","value");
x.t("record","destination");
x.t("symmetry","sending");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","destination");
x.t("overwriting","existing");
x.t("producer","parameter");
x.t("tibco","software");
x.t("header","automatically");
x.t("header","message");
x.t("header","ignoring");
x.t("message","tibemsdestination");
x.t("message","destination");
x.t("message","header");
x.t("message","value");
x.t("message","declaration");
x.t("existing","value");
x.t("value","cobol");
x.t("value","returning");
x.t("value","destination");
x.t("value","message");
x.t("value","value");
x.t("value","usage");
x.t("value","remarks");
x.t("value","based");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("send","call");
x.t("remarks","sending");
x.t("ignoring","overwriting");
x.t("page","144");
x.t("page","tibemsmsgproducer_send");
x.t("page","184");
x.t("page","178");
x.t("178","tibco");
x.t("specification","defines");
x.t("based","either");
x.t("call","tibemsdestination");
x.t("call","tibemsmsg_setdestination");
x.t("call","symmetry");
x.t("call","call");
x.t("pointer","parameters");
x.t("either","property");
x.t("using","value");
x.t("tibemsmsgproducer_getdestination","page");
}
